terraform {
  backend "azurerm" {
    container_name       = "terraform-state"
    key                  = "prod.terraform.tfstate"
  }
}
 
variable "resource_group_name" {
  description = "Name of the resource group you plan on deploying the resources."
  default     = "nevis-cluster"
}
 
variable "location" {
  description = "Location where to deploy the resources."
  default     = "West Europe"
}
 
variable "vnet_name" {
  description = "Name of the VNet where a Subnet for the AKS agents will be created"
}
